@charset "utf-8";

.page table.normal {
margin: 0;
}

.page table.normal.fix {
table-layout: auto;
}

.page table.normal th,
.page table.normal td {
padding: 10px;
font-size: 0.91rem;
}

#co #mainContents.page table.normal td p {
font-size: 0.91rem;
}

#co.admissionpage #mainContents h2.title {
margin: 0 0 20px;
}

#co.admissionpage #mainContents #versatilityBox h2.title {
margin-bottom: 20px !important;
}

#co.admissionpage #mainContents h2.title .bgInner {
font-size: 1.25rem;
width: 90%;
padding: 7px 10px;
box-sizing: border-box;
}

#co.admissionpage #mainContents h2.title.ss .bgInner {
font-size: 1rem;
}

#co.admissionpage #mainContents h2.title .ss,
#co #mainContents #versatilityBox h2 .ss {
font-size: 1rem;
}

#co.admissionpage #mainContents h2.radiustitle {
margin: 30px auto;
padding: 10px 20px;
font-size: 1rem;
width: 80%;
box-shadow:3px 3px 10px -5px #8095b3;
}

#co.admissionpage #mainContents h2 + .catch {
font-size: 1rem;
}

#co.admissionpage #mainContents h3.titlesub {
font-size: 1rem;
margin-bottom: 20px;
}

#co.admissionpage #mainContents h4.titlemini {
position: relative;
color: #004117;
font-size: 1.25rem;
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px solid #004117;
}

#co.admissionpage #mainContents * + h4.titlemini {
margin-top: 50px;
}

#co.admissionpage #mainContents h3.titlesub.ss {
font-size: 0.91rem;
}

#co.admissionpage #mainContents h3.titlesub .bgInner {
background: #FFF;
padding: 0 20px;
line-height: 130%;
position: relative;
z-index: 100;
display: inline-block;
}

#co.admissionpage #mainContents h3.titlesub .bgInner:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #004117;
border-right: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}

#co.admissionpage #mainContents h3.titlesub .bgInner:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #004117;
border-bottom: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}

#co.admissionpage #mainContents h3.titlesub:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #004117;
position: absolute;
left: 0;
top: calc(50% - 1px);
transform: translateY(-50%);
-webkit- transform: translateY(-50%)
z-index: -1;
}

#co.admissionpage #mainContents .tableBox h3.tabletitle {
font-size: 1rem;
padding: 10px;
}

#co.admissionpage #mainContents .tableBox h3.tabletitle .ss {
font-size: 0.91rem;
}

#co.admissionpage #mainContents .tableBox p.pdf {
font-size: 0.91rem;
background-size: 24px;
padding-left: 25px;
}

#co.admissionpage #mainContents .tableBox {
margin-bottom: 30px;
}

#co.admissionpage #mainContents #infoBox {
margin: 0 auto !important;
}

#co.admissionpage #mainContents #infoBox h3 {
width: 90%;
display: block;
box-shadow:3px 3px 10px -5px #8095b3;
position: static;
transform: inherit;
-webkit- transform:  inherit;
}

#co.admissionpage #mainContents #infoBox h3 span {
text-align: center;
padding: 10px 20px;
font-size: 1.125rem;
display: block;
}

#co.admissionpage #mainContents #infoBox h3 span.ss {
font-size: 0.875rem;
}

#co.admissionpage #mainContents #infoBox p {
font-size: 1rem;
}

#co.admissionpage #mainContents #infoBox p strong {
font-size: 1rem;
}

#co.admissionpage #doorBox #doorBoxInner {
width: 100%;
padding: 30px 10px 10px 10px;
box-sizing: border-box;
}

#co.admissionpage #doorBox #doorBoxInner .box03 {
display: block;
}

#co.admissionpage #doorBox #doorBoxInner .box03::after {
content:"";
display: block;
width: 100%;
}

#co.admissionpage #doorBox #doorBoxInner .box03 li {
width: 100%;
margin: 0 0 10px 0;
}

#co.admissionpage #doorBox #doorBoxInner .box03 li a {
padding: 15px 0 15px 15px;
font-size: 0.91rem;
}

#co.admissionpage #doorBox #doorBoxInner .box03 li:nth-child(1) a,
#co.admissionpage #doorBox #doorBoxInner .box03 li:nth-child(2) a,
#co.admissionpage #doorBox #doorBoxInner .box03 li:nth-child(3) a {
font-size: 0.91rem;
}

#co.admissionpage #mainContents .cautionBox {
margin-bottom: 30px;
}

#co.admissionpage #mainContents .cautionBox li {
padding: 15px;
margin-bottom: 10px;
font-size: 0.91rem;
}

#co.admissionpage #mainContents #bosyuBox {
margin-bottom: 30px;
}

#co.admissionpage #mainContents #bosyuBox #bosyuBoxInner ul {
margin-bottom: 30px;
}

#co.admissionpage #mainContents .point02 li {
font-size: 0.91rem;
padding-left: 16px;
}

#co.admissionpage #mainContents .point02 li:before {
width: 10px;
height: 10px;
}

#co.admissionpage #mainContents .bigbox {
margin-bottom: 30px;
padding: 0;
}

#co.admissionpage #mainContents .bigbox li {
font-size: 0.91rem ;
margin-bottom: 15px;
}

#co.admissionpage #mainContents.privatepage .coInner {
width: auto;
}


/*  +++++++++++++++++++++++++ admissionpage index +++++++++++++++++++++++++ */

#co.admissionpage #mainContents .normalTitle {
font-size: 1.25rem;
margin-bottom: 30px;
}

#co.admissionpage #mainContents #NewsBox {
margin-bottom: 20px;
}

#co.admissionpage #mainContents #NewsBox a {
display: block;
}

#co.admissionpage #mainContents #NewsBox a .date {
margin-bottom: 0;
}

#co.admissionpage #mainContents #NewsBox a .title {
padding-bottom: 10px;
margin-bottom: 10px;
font-size: 0.91rem;
border-bottom: 1px dotted #3e3a39;
}

#co.admissionpage #mainContents #NewsBox a .date,
#co.admissionpage #mainContents #NewsBox a .title {
width: 100%;
}

#co.admissionpage #mainContents #nyushiBox {
padding: 30px 20px;
box-sizing: border-box;
}

#co.admissionpage #mainContents #nyushiBox:before {
top: 20px;
left:20px;
width: 15px;
height: 15px;
}

#co.admissionpage #mainContents #nyushiBox:after {
top: 20px;
right:20px;
width: 15px;
height: 15px;
}

#co.admissionpage #mainContents #nyushiBoxsub:before {
bottom: 20px;
left:20px;
width: 15px;
height: 15px;
}

#co.admissionpage #mainContents #nyushiBoxsub:after {
bottom: 20px;
right:20px;
width: 15px;
height: 15px;
}

#co.admissionpage #mainContents #nyushiBox h3 {
font-size: 1.5rem;
margin-bottom: 20px;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner {
width: 100%;
display: block;
margin-bottom: 30px;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail {
width: 100%;
box-sizing: border-box;
text-align: center;
background: #FFFFFF;
box-shadow:3px 3px 10px -5px #8095b3;
border-left: 5px solid #00ab84;
margin-bottom: 20px;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail:last-child {
margin-bottom: 0;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail:nth-child(2) {
border-left: 5px solid #00458d;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail:nth-child(3) {
border-left: 5px solid #9dc93a;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail .inner {
position: relative;
text-align: left;
padding: 20px 10px 5px 20px;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail .inner h4 {
font-size: 1.5rem;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail .inner h5 {
font-size: 1em;
margin-bottom: 15px;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail .inner li {
font-size: 0.91rem;
margin-bottom: 15px;
}

#co.admissionpage #mainContents #nyushiBox #nyushiBoxInner .detail .inner .ico {
position: absolute;
top: -45px;
left: 20px;
width: 15%;
}

#co.admissionpage #mainContents #nyushiBox p.aCenter {
width: 80% !important;
margin: 0 auto !important;
text-align: center;
}

#co.admissionpage #mainContents #nyushiBox .box03 {
width: 100%;
margin: 0 auto;
display: block;
margin-bottom: 20px;
}

#co.admissionpage #mainContents #nyushiBox .box03::after {
content:"";
display: block;
width: 100%;
}

#co.admissionpage #mainContents #nyushiBox .box03 {
box-shadow:3px 3px 10px -5px #8095b3;
}

#co.admissionpage #mainContents #nyushiBox .box03 li {
width: 100%;
display: block;
margin: 0;
box-shadow:none;
}

#co.admissionpage #mainContents #nyushiBox .box03 li a {
border-left: 5px solid #004117;
border-bottom: 1px solid rgba(0,65,23,0.2);
padding: 15px 0 15px 40px;
font-size: 0.875rem;
}

#co.admissionpage #mainContents #nyushiBox .box03 li:last-child a {
border-bottom: none;
}



/*  +++++++++++++++++++++++++ versatilityBox +++++++++++++++++++++++++ */

#co #mainContents #versatilityBox h2 {
margin-bottom: 20px;
padding: 0 10px;
}

#co #mainContents #versatilityBox h2 span {
font-size: 1.125rem;
width:80%;
padding: 8px 0;
box-shadow:3px 3px 10px -5px #8095b3;
}

#co #mainContents #versatilityBox #pamphletBox h3 {
font-size: 1.125rem;
padding: 10px 0;
}

#co #mainContents #versatilityBox #pamphletBox #pamphletBoxInner {
margin-bottom: 30px;
}

#co #mainContents #versatilityBox #pamphletBox #pamphletBoxInner .inner {
width: 50%;
padding: 15px;
}

#co #mainContents #versatilityBox #pamphletBox #pamphletBoxInner .inner .photo {
box-shadow:3px 3px 10px -5px #8095b3;
}

#co #mainContents #versatilityBox #pamphletBox #pamphletBoxInner .inner p {
font-size: 0.91rem;
line-height: 140%;
}

#co #mainContents #versatilityBox .Btn,
#co #mainContents #versatilityBox .Box02 {
margin-bottom: 30px;
}

#co #mainContents #versatilityBox .Btn li:first-child a {
padding: 15px 0;
}

#co #mainContents #versatilityBox .Btn li a {
padding: 10.5px 0;
font-size: 0.75rem;
}

#co #mainContents #versatilityBox .Btn li a::after {
width: 10px;
height: 10px;
}

#co #mainContents #versatilityBox .Box02 li:first-child {
width: 100%;
margin-bottom: 20px;
}

#co #mainContents #versatilityBox .Box02 li {
width: 100%;
font-size: 0.91rem;
}

#co #mainContents #versatilityBox .InnerBox.telArea p {
font-size: 1rem;
margin-bottom: 0 !important;
font-weight: 900;
}

#co #mainContents #versatilityBox .InnerBox.telArea p.tel {
font-weight: 500;
font-size: 1rem;
}

#co #mainContents #versatilityBox .InnerBox.telArea p.ss {
font-size: 0.75rem;
font-weight: 500;
}

/* +++++++++++++++++++++++++ admissionpage 下層 +++++++++++++++++++++++++ */

#pharmacyPage .page table.normal td strong,
.page table.normal.pharmacytbl td strong {
font-size: 0.91rem;
}

#pharmacyPage #co.admissionpage #mainContents #admission ul li {
width: 48%;
}

#pharmacyPage #co.admissionpage #mainContents #admission ul li:first-child {
margin-right: 2%;
}

#pharmacyPage #co.admissionpage #mainContents #admission ul li:last-child {
margin-left: 2%;
}

#pharmacyPage #co.admissionpage #mainContents #bosyuBox #bosyuBoxInner li {
font-size: 1.5rem;
}

/*  +++++++++++++++++++++++++ medicinePage 下層 +++++++++++++++++++++++++ */


#medicinePage #co.admissionpage #mainContents #bosyuBox #bosyuBoxInner li {
font-size: 1.8rem;
padding: 20px 0;
}

#medicinePage #co.admissionpage #mainContents .radiustitle {
margin-bottom: 30px;
}

#medicinePage #co #mainContents  #versatilityBox .InnerBox.telArea p.tel {
font-size: 1.5rem;
color: #00458d;
}

/*  +++++++++++++++++++++++++ GraduatePage 下層 +++++++++++++++++++++++++ */

#GraduatePage #co.admissionpage h4 {
margin-bottom: 15px;
font-size: 1rem;
}

#GraduatePage #co.admissionpage #mainContents #infoBox {
border: none;
box-shadow: none;
background: #FFFFFF;
padding: 0 0 50px 0;
}

#GraduatePage #co.admissionpage #mainContents #bosyuBox #bosyuBoxInner li {
width: 100%;
text-align: center;
background:rgba(92,181,49,0.2);
border-radius: 6px;
color: #5cb531;
font-size: 2.5rem;
font-weight: 500;
padding: 40px 0;
}

#GraduatePage #co.admissionpage #mainContents .radiustitle {
margin-bottom: 30px;
}

#GraduatePage #co.admissionpage #mainContents .number li a {
box-shadow:3px 3px 10px -5px #8095b3;
padding: 15px 50px;
margin-bottom: 20px;
font-size: 0.75rem;
text-align: left;
}

#GraduatePage #co.admissionpage #mainContents #keigenBox {
margin: 30px 0;
}

#GraduatePage #co.admissionpage #mainContents #keigenBox .keigenBoxInner {
margin-bottom: 30px;
}

#GraduatePage #co.admissionpage #mainContents #keigenBox .keigenBoxInner h3 {
font-size: 1rem;
background-size: 15%;
padding-left:50px;
margin-bottom: 20px;
}

#GraduatePage #co.admissionpage #mainContents #keigenBox .keigenBoxInner h4 {
margin: 30px 0 5px 0;
color: #3e3a39;
font-weight: 500;
}

#GraduatePage #co.admissionpage #mainContents #keigenBox .keigenBoxInner li {
font-size: 0.91rem;
}

#GraduatePage #co #mainContents  #versatilityBox .InnerBox.telArea p.tel {
font-size: 1rem;
}


/*  +++++++++++++++++++++++++ internetpage index +++++++++++++++++++++++++ */


#co.admissionpage #mainContents.internetpage .internetBox:nth-child(2):before,
#co.admissionpage #mainContents.internetpage .internetBox:nth-child(3):before {
left: 50%;
transform: translateX(-50%);
-webkit- transform:translateX(-50%);
width: 40px;
height: 19px;
}

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(2):after {
content: none;/*何も入れない*/
}

#co.admissionpage #mainContents.internetpage .internetBox .internetBoxInner {
margin: 0 auto;
padding: 30px 20px;
width: 100%;
box-sizing: border-box;
}

#co.admissionpage #mainContents.internetpage .internetBox .internettitle p {
top: -12px;
left: -8px;
width: 15%;
}

#co.admissionpage #mainContents.internetpage .internetBox .catch {
font-size: 1rem;
margin: 0 0 30px 0;
}

#co.admissionpage #mainContents.internetpage .internetBox h2 {
box-shadow:3px 3px 10px -5px #8095b3;
margin: 0 auto 20px auto;
width: 80%;
padding: 15px 30px;
font-size: 1.125rem;
}

#co.admissionpage #mainContents.internetpage .internetBox .box {
width: 100%;
display: block;
}

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(1) .box .boxInner {
width: 100%;
box-shadow:3px 3px 10px -5px #8095b3;
padding: 20px;
margin-right: 0;
margin-bottom: 20px;
}

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(1) .box .boxInner:last-child {
margin: 0;
padding: 20px;
}


#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner h3 {
font-size: 1.5rem;
letter-spacing: 1rem;
}


#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner h3:before {
width: 30px;/*画像の幅*/
height: 30px;/*画像の高さ*/
margin: 5px 13px 20px 0;
}

#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner .btn {
margin: 0 0 15px 0;
}

#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner .btn a {
padding: 10px;
text-align: center;
font-size: 1rem;
}

#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner .btn a:after {
width: 30px;/*画像の幅*/
height: 30px;/*画像の高さ*/
}

#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner:last-child .btn a:first-child {
font-size: 1rem;
text-align: center;
}

#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner:last-child .btn a:last-child {
text-align: center;
font-size: 0.91rem;
}

.admissionpage #mainContents.internetpage .internetBox:nth-child(2) .box .boxInner:first-child {
margin-right: 0;
text-align: center;
}

.admissionpage #mainContents.internetpage .internetBox:nth-child(2) .box .boxInner:first-child p {
text-align: center;
}

.admissionpage #mainContents.internetpage .internetBox:nth-child(2) .box .boxInner:last-child a,
.admissionpage #mainContents.internetpage .internetBox .boxInner a.link {
font-size: 0.85rem;
box-shadow:3px 3px 10px -5px #8095b3;
text-align: center;
display: block !important;
}

#co.admissionpage #mainContents.internetpage .internetBox .box .boxInner .btn span.inner a{
	padding: 10px 20px 10px 0 !important;
	width:49%  !important;
	font-size: 0.85rem !important;
	border-collapse:collapse !important; 
	box-sizing:border-box !important;

}

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(2) .box .boxInner:last-child a:after {
content: '';/*何も入れない*/
display: inline-block;/*忘れずに！*/
width: 14px;/*画像の幅*/
height: 17px;/*画像の高さ*/
background: url(../admission/internet-application/img/arrow.png) no-repeat 0 0;
background-size: contain;
vertical-align: middle;
margin: 0 0 0 10px;
}

/*.admissionpage #mainContents.internetpage .internetBox:nth-child(3) a {
padding: 30px 10px;
font-size: 1.125rem;
margin-bottom: 20px;
}

.admissionpage #mainContents.internetpage .internetBox:nth-child(3) a.on {
padding: 30px 10px;
font-size: 1.25rem;
}

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(3) a.on:after {
width: 18px;
height: 22px;
}*/

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(3) .tel {
font-size: 1rem;
line-height: 160%;
}

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(3) .tel strong {
font-size: 1.125rem;
}

#co.admissionpage #mainContents.internetpage .internetBox:nth-child(3) .tel .ss {
font-size: 0.75rem;
}

#co.admissionpage #mainContents.internetpage #versatilityBox {
padding: 30px 20px;
box-sizing: border-box;
width: 100%;
}


/*  +++++++++++++++++++++++++ resultpage index +++++++++++++++++++++++++ */

#co.admissionpage #mainContents #resultBox th,
#co.admissionpage #mainContents #resultBox td {
font-size: 0.91rem;
}


/*  +++++++++++++++++++++++++ qaBoxpage +++++++++++++++++++++++++ */

#co.admissionpage #mainContents .qaBox {
margin-bottom: 20px;
}

#co.admissionpage #mainContents .qaBox * + h4 {
margin-top: 30px;
}

#co.admissionpage #mainContents .qaBox h4 {
margin-bottom: 15px;
font-size: 0.91rem;
padding: 10px 15px;
border-left: 30px solid #004117;
}

#co.admissionpage #mainContents .qaBox h4:before {
left: -8%;
font-size: 1rem;
}

#co.admissionpage #mainContents .qaBox h4:nth-of-type(1):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(2):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(3):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(4):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(5):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(6):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(7):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(8):before,
#co.admissionpage #mainContents .qaBox h4:nth-of-type(9):before {
left: -6%;
}

#co.admissionpage #mainContents .anchorBox ul {
margin-bottom: 30px;
display: block;
}

#co.admissionpage #mainContents .anchorBox ul::after {
content:"";
display: block;
width:100%
}

#co.admissionpage #mainContents .anchorBox li {
width: 100%
}

#co.admissionpage #mainContents .anchorBox li a {
padding: 10px 15px;
font-size: 0.75rem;
}

#co.admissionpage #mainContents .anchorBox li a .ss {
font-size: 0.65rem;
}


/*  +++++++++++++++++++++++++ ad_scholarshippage +++++++++++++++++++++++++ */

#co.admissionpage #mainContents.ad_scholarshippage{
padding: 30px 0 0 0;
}

#co.admissionpage #mainContents.ad_scholarshippage .topCatch {
padding: 30px 20px;
width: 100%;
box-sizing: border-box;
font-size: 1rem;
line-height: 2rem;
}

#co.admissionpage #mainContents.ad_scholarshippage h3 {
font-size: 1.5rem;
line-height: 1.6rem;
margin-bottom: 20px;
}

#co.admissionpage #mainContents.ad_scholarshippage h3.ico_department_01:before,
#co.admissionpage #mainContents.ad_scholarshippage h3.ico_department_02:before,
#co.admissionpage #mainContents.ad_scholarshippage h3.ico_department_03:before,
#co.admissionpage #mainContents.ad_scholarshippage h3.ico_department_04:before {
display: block;/*忘れずに！*/
text-align: center;
margin: 0 auto 10px auto;
}

#co.admissionpage #mainContents.ad_scholarshippage h3 .ss {
font-size: 0.91rem;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox {
margin-bottom: 30px;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner {
padding: 30px 20px 20px 20px;
width: 100%;
box-sizing: border-box;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox:nth-of-type(3) .bgBoxInner .btn {
margin-bottom: 40px;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner ul {
padding: 25px 0 0 0;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner p a,
#co.admissionpage #mainContents.guidancepage p a {
font-size: 0.85rem;
box-shadow:3px 3px 10px -5px #8095b3;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner p a .ss,
#co.admissionpage #mainContents.guidancepage p a .ss {
font-size: 0.65rem;
}

#co.admissionpage #mainContents.guidancepage p.btn {
margin-bottom: 30px;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner p a::before,
#co.admissionpage #mainContents.guidancepage p a::before {
right: 5px;
width: 14px;
height: 17px;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner .bgdetail {
padding: 30px;
margin-bottom: 30px;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner .bgdetail02 {
padding: 20px 20px 0 20px;
}

#co.admissionpage #mainContents.ad_scholarshippage .bgBox .bgBoxInner h4 {
font-size: 0.875rem !important;
padding: 5px 30px;
}

#co.admissionpage #mainContents.ad_scholarshippage ul.sup {
padding: 30px 20px;
font-size: 0.91rem;
width: 100%;
box-sizing: border-box;
}

#co.admissionpage #mainContents.ad_scholarshippage ul.sup li {
margin-bottom: 10px;
}

/*  +++++++++++++++++++++++++ sinsaipage +++++++++++++++++++++++++ */

#co.admissionpage #mainContents .sinsaiBox {
margin-bottom: 30px;
}

#co.admissionpage #mainContents .sinsaiBox.last {
margin-bottom: 30px;
padding: 20px;
}

#co.admissionpage #mainContents .sinsaiBox h4 {
font-size: 1.125rem;
}


/*  +++++++++++++++++++++++++ screeningpage +++++++++++++++++++++++++ */
#co.admissionpage #mainContents h4.titlemini {
font-size: 1.25rem;
}

#co.admissionpage #mainContents.screeningpage p {
font-size: 0.91rem;
}
#co.admissionpage #mainContents.screeningpage p.catch {
font-size: 1.1rem;
}

/*  +++++++++++++++++++++++++ detail +++++++++++++++++++++++++ */


#co.admissionpage.detailPage table {
margin: 0 !important;
}
#co.admissionpage.detailPage table th,
#co.admissionpage.detailPage table td {
padding: 5px 8px;
font-size: 0.85rem;
}